| Home | Libraries | People | FAQ | More

## launder

### Authors

- Peter Dimov

### Header <boost/core/launder.hpp>

The header `<boost/core/launder.hpp>` defines the function `void boost::core::launder()`, a portable implementation of `std::launder`.

#### Synopsis

    namespace boost
    {
    namespace core
    {

    template<class T> T* launder( T* p );

    } // namespace core
    } // namespace boost